Siemens 2LC0302-1XC00-0AA0
| Artikelnummer: | 12.162.462B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 2LC0302-1XC00-0AA0 |
| Typbezeichnung: | 2LC0302-1XC00-0AA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Ihre Lösung für höchste Ansprüche: Der Artikel 2LC0302-1XC00-0AA0 von Siemens. ZAPEX ZW MITNEHMERRING 780.
Detaillierte Produktinformationen:
FLENDER COUPLINGS EINZELTEIL MITNEHMERRING MIT DECKELSCHRAUBEN ZAPEX ZW 780
Ausgelegt auf die specifichen Anforderungen im Bereich Maschinenelemente, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1 |
| Anzahl der elektrischen Ports / maximal | 8 36 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C schwarz |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler silber 1 |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A |
| Anzahl der Stromwandler | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 20 000 0,72 kg |
| Position / des Schaltantriebs | 0,4 A Nein Kunststoff |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg 12 kV |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| Höhe | 1 kg A 40 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 36,8 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all | 16 Kibyte Hz 66 kA |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Anschlussart, Hauptstromkreis | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 242 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja 18 mm 187 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1 |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 40 kA 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 50 A |
| Ausführung des Kurzschlussauslösers | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja Nein |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein kA |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss 1 |
| Tiefe [in] | Ja 63 A Nein |
| Anschlussquerschnitt, Schraubenflachanschluss; | 1 ... 4094 25 x 8,5 mm |
| maximal zulässig | Ja 0 3VA9608-0BB24 |
| leitungsgebundene Störeinkopplung durch Burst | Nein 4,3 kA 0 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Gebrauchsdauer gemäß IEC 61508 | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 80 °C |
| - SNTP | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Montage oder Gebrauch die beiliegenden Herstellerhinweise beachten. Nur für den bestimmungsgemäßen Gebrauch verwenden.
Easylan LPD02400010
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Fischer fischer FPF II PTF 3,5x20 BC 200 SCHRAUBE 670100
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RX9027-0AA00 3RX90270AA00
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lts AUR 10.070.25.2 619801
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8GK1133-7KA52 8GK11337KA52
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Brumberg P3930G
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag